메뉴 바로가기

본문으로 바로가기



정보보호 권고

HOME > 정보센터 > 정보보호 권고

제목
Firefox 원격코드 실행 취약점 보안 업데이트 권고
작성일 18.09.13
파일첨부 A3-AEGIS-20180910-01[MIDDLE] Firefox 원격코드 실행 취약점 보안 업데이트 권고.pdf

□ 개요
 o
모질라 재단은 Firefox의 취약점을 해결한 보안 업데이트 발표
 o
공격자는 해당 취약점을 악용하여 악성코드를 실행시킬 수 있으므로, 최신 버전으로 업데이트 권고
 
□ 설명
 o Firefox
에서 메모리 버그로 인해 원격사용자가 임의코드를 실행할 수 있는 취약점(CVE-2018-12376)
 
□ 영향을 받는 제품 및 버전

제품명

영향 받는 버전

해결 버전

Firefox

61 버전

62

Firefox ESR(Extended Support Release)

60.1

60.2

 

□ 해결 방안

o 최신 버전으로 업데이트 적용
 - Firefox 62
 - Firefox ESR 60.2
 

o Firefox

를 실행하여 메뉴버튼 클릭->도움말 클릭 -> Firefox 정보” 선택
 - Firefox
정보 창이 열리면 자동으로 업데이트를 확인하고 새버전 다운로드


01-1.png01-2.png

 

 

-다운로드가 완료되고 설치 준비가 완료되면 “Firefox를 지금 다시 시작” 버튼을 클릭


01-3.png

※ 위와 같은 방법으로 업데이트가 시작되지 않거나 완료되지 않는다면 최신Firefox를 다운받아 재설치 권고


[
참고사이트]
[1] 
https://www.mozilla.org/en-US/security/advisories/mfsa2018-20/



이전글 Adobe Flash Player 보안 업데이트 권고
다음글 ipTIME NAS 제품 취약점 보안 업데이트 권고